{
	"GUID": "deadbeef-8086-0000-0000-000000000009",
	"Name": "VP9 FFmpeg Intel Quick Sync",
	"Version": null,
	"X64": true,
	"TestRequired": true,
	"Format": [
		"mkv",
		"webm"
	],
	"Author": {
		"Developer": "Google Inc., Intel",
		"URL": "https://ffmpeg.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Video": {
		"RawOutput": false,
		"Extension": "webm",
		"Encoder": [
			{
				"BitDepth": 8,
				"Binary": "../ffmpeg64/ffmpeg"
			}
		],
		"Chroma": [
			{
				"Value": 420,
				"Command": null
			}
		],
		"Preset": [ 
			"veryfast",
			"faster",
			"fast",
			"medium",
			"slow",
			"slower",
			"veryslow"
		],
		"PresetDefault": "veryslow",
		"Tune": [ 
			"unknown",
			"profile0",
			"profile1",
			"profile2",
			"profile3",
		],
		"TuneDefault": "unknown",
		"Args": {
			"Pipe": false,
			"UnPipe": "-map_metadata -1 -map_chapters -1 -c:v vp9_qsv",
			"Y4M": null,
			"Input": "-hide_banner -v error -stats -i",
			"Output": "-y",
			"Preset": "-preset",
			"Tune": "-profile",
			"Resolution": null,
			"FrameRate": null,
			"BitDepthIn": null,
			"BitDepthOut": null,
			"FrameCount": null,
			"PassFirst": null,
			"PassLast": null,
			"PassNth": null,
			"Command": null
		},
		"Mode": [
			{
				"Name": "Single pass, Global Quality",
				"Args": "-look_ahead 1 -global_quality",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": null,
				"Value": {
					"DecimalPlace": 0,
					"Step": 1,
					"Min": 1,
					"Max": 51,
					"Default": 25
				}
			},
			{
				"Name": "Single pass, Constant Bitrate",
				"Args": "-b:v",
				"MultiPass": false,
				"Prefix": null,
				"Postfix": "k",
				"Value": {
					"DecimalPlace": 0,
					"Step": 1024,
					"Min": 128,
					"Max": 10485760,
					"Default": 4096
				}
			}
		]
	}
}
